<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#d1f8f8f8"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20mm"
        android:paddingHorizontal="20mm">

        <TextView
            android:id="@+id/tv_desc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:gravity="center"
            android:textSize="17sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/tv_close"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerInParent="true"
            android:gravity="center"
            android:text="X"
            android:textSize="22sp"
            android:textStyle="bold" />
    </RelativeLayout>

    <EditText
        android:id="@+id/et_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="20mm"
        android:layout_marginTop="10mm"
        android:background="@drawable/shape_input_white"
        android:gravity="top"
        android:hint="请输入原因"
        android:minLines="4"
        android:padding="5mm"
        android:textSize="16sp" />

    <Button
        android:id="@+id/btn_ok"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="7mm"
        android:background="@drawable/shape_blue_circle"
        android:paddingHorizontal="20mm"
        android:text="通过"
        android:textColor="@color/white" />

</LinearLayout>
